.pointer {
    cursor: pointer;
}

.tableContent {
    overflow-x: scroll !important;
}

.fa-trash {
    font-size: 20px;
}

a:hover, a:focus {
    text-decoration: none !important;
    /* font-size: 15px !important; */
}


select {
    border-radius: 5px;
    border: none;
    border: 1px solid #222222;
    padding: 5px !important;
    height: 37px;
}

.searchBtn {
    display: inline-block;
    padding: 0.7em 1.7em;
    margin: 0 0.3em 0.3em 0;
    border-radius: 0.2em;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    color: #FFFFFF;
    background-color: #3369ff;
    box-shadow: inset 0 -0.6em 1em -0.35em rgba(0,0,0,0.17),inset 0 0.6em 2em -0.3em rgba(255,255,255,0.15),inset 0 0 0em 0.05em rgba(255,255,255,0.12);
    text-align: center;
    position: relative;
}
.customBtn:active {
    box-shadow:inset 0 0.6em 2em -0.3em rgba(0,0,0,0.15),inset 0 0 0em 0.05em rgba(255,255,255,0.12);
}

.content {
    padding-top: 25px;
    padding-bottom: 25px;
}
.mainContent {
    padding-top: 15px;
    padding-bottom: 25px;
}
.searcherHeaderContent {
    padding-top: 15px;
    padding-bottom: 15px;
}
.secondContent {
    padding-top: 30px;
}

.table > thead > tr > th {
    font-size: 14px;
}

.headerButtons {
    padding-top: 5px;
}

.formLabel {
    font-size: 14px;
}

.formContent {
    min-height: 70px;
    padding-bottom: 30px;
}

.control-label {
    font-size: 17px;
}
.contentLbl {
    font-size: 18px;
    font-weight: 500;
    color: #222222;
}

.blockContent {
    padding-top: 5px;
    padding-bottom: 15px;
}

.btn i, .btn-large i, .btn-small i, .btn-floating i, 
.btn-large i, .btn-small i, .btn-flat i {
    font-size: 15px;
}

.blackLbl {
    color: #222222;
}

.viewBlock, .firaBlock {
    padding-bottom: 20px;
}
.viewBlockTop {
    padding-top: 10px;
}

.doubleSeparator {
    border-top: 3px double #8c8b8b;
}

.floatRight {
    float: right !important;
}

.p-top-5 {
    padding-top: 5px;
}
.p-top-10 {
    padding-top: 10px !important;
}
.leyendaLbl {
    font-size: 12px;
}

.loaderBlock {
    display: none;
    padding-bottom: 10px;
}
.loaderBlock img {
    margin: 0 auto;
    display: flex;
}

.boxInfo {
    border: 1px solid #e6ecf0;
    padding: 5px;
    background-color: #F8F8FF;
}
.boxInfo label {
    font-size: 13px;
    color: #e53935;
}
.backBox {
    padding-bottom: 10px;
}

.customSeparator {
    width: 100%;
    height: 5px;
    border-bottom: 1px solid #e6ecf0;
}

.sectionTitle {
    font-size: 20px;
    color: black;
    font-family: 'Poppins', sans-serif;
}
.formBlock .fas,
.formBlock .fab  {
    font-size: 15px;
}

.separator {
    width: 100%;
    height: 10px;
    border-bottom: 1px solid #e0e0e0;
}
.m-right-5 {
    margin-right: 2px;
}
.m-bottom-10 {
    margin-bottom: 10px;
}

.updatesTitle {
    font-size: 17px;
    color: black;
    font-weight: bold;
    padding-top: 20px;
}
.updateBlockTitle {
    font-size: 15px;
    color: black;
    font-weight: bold;
}
.spanListPadding {
    padding-left: 30px;
    display: block;
}

.btn:disabled {
    background-color: #ef9a9a !important;
    color: black !important;
    font-weight: bold;
}

.directLinks {
    float: right;
}

.graphs {
    border: 1px solid #e0e0e0;
}
.homeStats {
    padding-top: 20px;    
}
.statsTitle {
    font-size: 16px;
    color: black;
    font-weight: bold;
    font-family: 'Quicksand', sans-serif;
}
.graphsSeparator {
    padding-top: 20px;
}
.separatorHorizontal {
    border-right: 1px solid #e0e0e0;
}
.graphSeparatorHorizontal {
    height: 300px;
    margin-top: 15px;
}
#atraccionesPaidChart {
    max-height: 300px;
    max-width: 300px;
    margin: 0 auto;
}
#feriasMonthChart {
    max-height: 300px;
    max-width: 300px;
    margin: 0 auto;
}

#topClientsChart {
    max-height: 400px;
    max-width: 400px;
}

#atraccionesYearChart {
    max-height: 450px;
}
.w-100 {
    width: 100%;
}

@media (max-width: 600px) {
    .directLinks {
        float: none;
        padding-top: 10px;
    }
}

